fix some typos
[puppet_perl.git] / manifests / extensions / crypt_ciphersaber.pp
1 class perl::extensions::crypt_ciphersaber {
2
3   perl::module { 'crypt-ciphersaber': }
4
5 }